## xmonad-wallpaper 0.0.1.3

=== debian/changelog ===
xmonad-wallpaper (0.0.1.3-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 17 Jul 2016 05:03:59 +0000

xmonad-wallpaper (0.0.1.3-1) unstable; urgency=low

  * Initial release. Closes: #827042

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 11 Jun 2016 00:02:33 +0500
