## xmonad-wallpaper 0.0.1.4

=== debian/changelog ===
xmonad-wallpaper (0.0.1.4-7build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 02:03:26 +0000

xmonad-wallpaper (0.0.1.4-7build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 08:41:10 +0200

xmonad-wallpaper (0.0.1.4-7) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 10:36:41 +0300

xmonad-wallpaper (0.0.1.4-6) unstable; urgency=medium

  * Relax dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 16:30:42 +0200

xmonad-wallpaper (0.0.1.4-5) unstable; urgency=medium

  * Patch for newer xmonad.

 -- Clint Adams <clint@debian.org>  Sun, 04 Nov 2018 19:13:33 -0500

xmonad-wallpaper (0.0.1.4-4) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:40 +0300

xmonad-wallpaper (0.0.1.4-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:27:22 +0300

xmonad-wallpaper (0.0.1.4-2) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:13 -0400

xmonad-wallpaper (0.0.1.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS

  [ Lev Lamberov ]
  * New upstream release
  * Declare compliance with Debian policy 4.1.3
  * Refresh patch
  * Add dependency on feh
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 02 Feb 2018 06:39:59 -0500

xmonad-wallpaper (0.0.1.3-5) unstable; urgency=medium

  * Bump xmonad dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Jul 2017 12:42:52 +0200

xmonad-wallpaper (0.0.1.3-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:25 -0400

xmonad-wallpaper (0.0.1.3-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:32:15 -0400

xmonad-wallpaper (0.0.1.3-2) unstable; urgency=low

  * Fix Vcs links

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 14 Oct 2016 00:54:58 +0500
