=== debian/control ===
--- 
+++ 
@@ -1,38 +1,35 @@
 Source: xmonad-wallpaper
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Lev Lamberov <dogsleg@debian.org>
-Priority: extra
+Uploaders:
+ Lev Lamberov <dogsleg@debian.org>,
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-magic-dev (>= 1.1),
  libghc-magic-dev (<< 1.2),
  libghc-magic-prof,
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
  libghc-random-dev (>= 1.1),
- libghc-random-dev (<< 1.2),
  libghc-random-prof,
- libghc-xmonad-dev (>= 0.12),
- libghc-xmonad-dev (<< 0.13),
+ libghc-xmonad-dev (>= 0.13),
+ libghc-xmonad-dev (<< 0.16),
  libghc-xmonad-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-magic-doc,
- libghc-mtl-doc,
  libghc-random-doc,
  libghc-xmonad-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/xmonad-wallpaper
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-xmonad-wallpaper
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/xmonad-wallpaper
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad-wallpaper
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad-wallpaper]
 X-Description: xmonad wallpaper extension
  Designed for xmonad users who rely on feh to setup wallpaper. It allows user
- to setup a random image as the wallpaper choosed from user specified image
+ to setup a random image as the wallpaper chosen from user specified image
  directories.
 
 Package: libghc-xmonad-wallpaper-dev
@@ -40,6 +37,7 @@
 Depends: ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
+ feh,
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
