## xmonad-wallpaper 0.0.1.5

=== debian/changelog ===
xmonad-wallpaper (0.0.1.5-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 10:40:13 +0300

xmonad-wallpaper (0.0.1.5-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 22:38:40 +0300

xmonad-wallpaper (0.0.1.5-2) unstable; urgency=medium

  * Fix Build-Depends.  closes: #1017229.

 -- Clint Adams <clint@debian.org>  Wed, 17 Aug 2022 08:54:02 -0400

xmonad-wallpaper (0.0.1.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 21:15:01 -0400
