=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: xmonad-wallpaper
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Lev Lamberov <dogsleg@debian.org>,
 Priority: optional
@@ -9,21 +8,21 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-magic-dev (>= 1.1),
  libghc-magic-dev (<< 1.2),
  libghc-magic-prof,
- libghc-random-dev (>= 1.1),
+ libghc-random-dev,
  libghc-random-prof,
  libghc-xmonad-dev (>= 0.13),
- libghc-xmonad-dev (<< 0.16),
+ libghc-xmonad-dev (<< 0.18),
  libghc-xmonad-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-magic-doc,
  libghc-random-doc,
  libghc-xmonad-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/xmonad-wallpaper
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad-wallpaper
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad-wallpaper]
